<template>
    <div class="ui inverted huge borderless fixed fluid menu">
        <a class="header item"><h2>Credit-Friends</h2></a>
        <div class="right menu">
            <a click.delegate="WidGets()" class="item">Widgets</a>
            <a click.delegate="AgregarSolicitud()"class="item">Agregar Solicitud</a>
            <a click.delegate="CerrarSesion()"class="item">Cerrar Sesión</a>
        </div>
    </div>
</template>